IF EXISTS (SELECT * FROM sys.foreign_keys WHERE name = 'FK_T_TYPES_OF_CONSULTATIONS_T_RECOMMENDATION_TypesOfConsultations')
BEGIN
ALTER TABLE ISZL.T_RECOMMENDATION DROP CONSTRAINT FK_T_TYPES_OF_CONSULTATIONS_T_RECOMMENDATION_TypesOfConsultations
END;
IF EXISTS (SELECT * FROM sys.foreign_keys WHERE name = 'FK_T_CONSULTATION_PURPOSES_T_RECOMMENDATION_ConsultationPurposes')
BEGIN
ALTER TABLE ISZL.T_RECOMMENDATION DROP CONSTRAINT FK_T_CONSULTATION_PURPOSES_T_RECOMMENDATION_ConsultationPurposes
END;